Bug 237008 - kickstart network options wrong: --noipv6 option does not take a value
kickstart network options wrong: --noipv6 option does not take a value
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Installation_Guide (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joshua Wulf
Michael Hideo
http://www.redhat.com/docs/manuals/en...
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-18 16:42 EDT by Scott Lamb
Modified: 2014-10-19 18:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-19 00:34:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott Lamb 2007-04-18 16:42:10 EDT
Description of problem:

The installation guide has "=" signs after --noipv6 and --noipv4, indicating that they take an option. 
They don't:

        op.add_option("--noipv4", dest="ipv4", action="store_false",
                      default=True)
        op.add_option("--noipv6", dest="ipv6", action="store_false",
                      default=True)

when booted with "--noipv6=eth0" (my first guess as to what this meant), the installation fails with "--
noipv6 option does not take a value".

Version-Release number of selected component (if applicable):

CentOS 5
pykickstart-0.43-1.el5
http://www.redhat.com/docs/manuals/enterprise/RHEL-5-manual/Installation_Guide-en-US/s1-
kickstart2-options.html, I don't see any version/source information or even a Last-Modified header
Comment 1 Don Domingo 2007-04-19 00:19:00 EDT
reassigning to Joshua Wulf for processing
Comment 2 Joshua Wulf 2007-04-19 00:34:46 EDT
Thanks for picking this up and bringing it to our attention. This is now fixed
in cvs and is waiting for the next updated documentation push.

Note You need to log in before you can comment on or make changes to this bug.